<template>
  <div>
    <v-btn class="mx-1" v-if="!presentCeJoursLa" icon outlined v-on:click="ajouterPresence('Office')">
      <v-icon>mdi-domain</v-icon>
    </v-btn>
    <v-btn class="mx-1" v-if="!presentCeJoursLa" icon outlined v-on:click="ajouterPresence('Home')">
      <v-icon>mdi-home</v-icon>
    </v-btn>
    <v-btn class="mx-1" v-if="!presentCeJoursLa" icon outlined v-on:click="ajouterPresence('Client')">
      <v-icon>mdi-map-marker</v-icon>
    </v-btn>
    <v-btn class="mx-1" v-if="presentCeJoursLa" icon outlined v-on:click="retirerPresence()">
      <v-icon>mdi-minus</v-icon>
    </v-btn>
  </div>
</template>
<script>
export default {
  name: 'boutons-actions-presence',
  props: {
    presentCeJoursLa: Boolean,
    ajouterPresence: Function,
    retirerPresence: Function
  }
}
</script>
